User Tag List

  1. gill22's Avatar
    Hi all,
    Im having problem with updating my ipod touch 2G its on 3.1.3 firmware and i want to update it to 4.0, i downloaded the firmware from cody's post, when ever i try to restore my ipod with that firmware it says not compatible..
    whenever i go to jailbreakme.com it crashes my ipod bcuz its on 3.1.3 ...
    All i need is to update it and jailbreak, Please help
    Last edited by gill22; 2010-10-29 at 07:10 AM. Reason: forgt to add one more problem
    2010-10-29 07:05 AM
  2. T0X1CAT3D's Avatar
    Update to the latest . . . you MC model or MB???
    Here, download the latest and get greenpois0n - Mmmm...pois0n
    (Greenpois0n)
    It's a total ***** but still works
    2010-10-30 04:24 AM
  3. Hpwill's Avatar
    Put it in DFU mode
    2010-10-30 11:21 AM
  4. OnemiggyMoj's Avatar
    Put it in DFU mode
    yup i agree put it in DFU mode ,turn off your antivirus if you have one, then it should be working fine, happened to me too
    2010-11-26 06:51 PM
LINK TO POST COPIED TO CLIPBOARD